Yast funktioniert nicht mehr - software-udpdate geht nicht

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
kroki
Newbie
Newbie
Beiträge: 25
Registriert: 2. Jan 2006, 12:27

Yast funktioniert nicht mehr - software-udpdate geht nicht

Beitrag von kroki » 5. Jun 2006, 14:13

Wenn ein Software-Update machen möchte startet die Funktion nicht mehr. Es kommt die Fehlermeldung:

usr/lib/YaST2/bin/y2base: error while loading shared libraries: /usr/lib/liby2pm.so.2: undefined symbol: _ZN6VendorC1ERKSs.

auch andere Funktionen gehen nicht mehr

Systemrep. hat nichts gebracht

Wie installiere iich yast neu, wo gibt es eine Anleitung?

Werbung:
traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 5. Jun 2006, 15:46

Welche SUSE-Version?

kroki
Newbie
Newbie
Beiträge: 25
Registriert: 2. Jan 2006, 12:27

Yast funktioniert nicht mehr - software-udpdate geht nicht

Beitrag von kroki » 5. Jun 2006, 16:17

habe Suse Professinal 9.1

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast